{
  "_id": "com-intel-security-cordova-plugin@2.0.3",
  "_rev": "6-79ee1daf0ac68e0f98b4cb5ec9312e6e",
  "name": "com-intel-security-cordova-plugin",
  "description": "App Security API plugin",
  "dist-tags": {
    "latest": "2.0.3"
  },
  "versions": [
    "2.0.0",
    "2.0.1",
    "2.0.2",
    "2.0.3"
  ],
  "maintainers": [
    "dan.shmul.intel <dan.shmul@intel.com>"
  ],
  "time": {
    "modified": "2017-04-18T16:37:33.070Z",
    "created": "2016-04-13T10:48:10.360Z",
    "2.0.0": "2016-04-13T10:48:10.360Z",
    "2.0.1": "2016-07-14T07:39:44.588Z",
    "2.0.2": "2016-07-19T07:51:36.217Z",
    "2.0.3": "2016-12-01T13:03:55.266Z"
  },
  "homepage": "https://github.com/AppSecurityApi/com-intel-security-cordova-plugin",
  "keywords": [
    "Intel",
    "intel.security",
    "intel.security.Services",
    "Security Services",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-windows8",
    "cordova-windows",
    "Intel XDK",
    "encryption",
    "cryptography",
    "app",
    "security",
    "api",
    "Visual Studio"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/AppSecurityApi/com-intel-security-cordova-plugin.git"
  },
  "author": "Dan Shmul (Intel Corporation)",
  "bugs": {
    "url": "https://github.com/AppSecurityApi/com-intel-security-cordova-plugin/issues"
  },
  "license": "SEE LICENSE IN LICENSE",
  "readmeFilename": "README.md",
  "users": {
    "zlatip": true
  },
  "_attachments": {},
  "_etag": "W/\"c15cbf4bfd13927c08fc03f30305828e\"",
  "_lastModified": "Sat, 26 May 2018 20:18:20 GMT",
  "version": "2.0.3",
  "cordova": {
    "id": "com-intel-security-cordova-plugin",
    "platforms": [
      "android",
      "ios",
      "windows8",
      "windows"
    ]
  },
  "gitHead": "db924848e87801f7dfb27977e360587e1fc933e2",
  "scripts": {},
  "_shasum": "1fe65866efe9f068331e8cc76ccc25706ec28a24",
  "_from": ".",
  "_npmVersion": "2.7.4",
  "_nodeVersion": "0.12.2",
  "_npmUser": "dan.shmul.intel <dan.shmul@intel.com>",
  "dist": {
    "shasum": "1fe65866efe9f068331e8cc76ccc25706ec28a24",
    "tarball": "https://registry.npmjs.org/com-intel-security-cordova-plugin/-/com-intel-security-cordova-plugin-2.0.3.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/com-intel-security-cordova-plugin-2.0.3.tgz_1480597434416_0.1136978454887867"
  },
  "directories": {}
}
